@charset 'utf-8';
/*
Theme Name: Extremestore-child
Theme URI: http://extremestore.themerex.net/
Description: Extremestore - Multipurpose and Multiskin Responsive Wordpress theme
Author: themerex
Author URI:  http://themerex.net/
Template: extremestore
Version: 1.0
License: GNU General Public License
License URI: license.txt
Tags: flexible-header, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
Text Domain: extremestore
*/


@import url("../extremestore/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */
@font-face {
	font-family: 'FredokaOne';
	src: url('css/font-face/FredokaOne-Regular/FredokaOne-Regular.eot');
	src: url('css/font-face/FredokaOne-Regular/FredokaOne-Regular.eot?#iefix') format('embedded-opentype'),
		url('css/font-face/FredokaOne-Regular/FredokaOne-Regular.woff2') format('woff2'),
		url('css/font-face/FredokaOne-Regular/FredokaOne-Regular.woff') format('woff'),
		url('css/font-face/FredokaOne-Regular/FredokaOne-Regular.ttf') format('truetype'),
		url('css/font-face/FredokaOne-Regular/FredokaOne-Regular.svg#FredokaOne-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}


/* 15 . Custom */

html {
	overflow-x: hidden;
}
/*****************/
/* Header Global */
/*****************/
.sc_socials_item .mail {
    display: inline;
    color: #222 !important;
    font-weight: 600;
    font-size:14px;
}

.top_panel_top_socials {
    margin-left: 0;
}


ul#menu_user {
	display: none !important;
}
.logo {
    margin: 1em 0 0 0 !important;
    float: left;
}

/* search */
form.search_form {
	height: 39px !important;
  border: 2px solid rgba(0,0,0,0.5);
	position:relative;
}

.top_panel_top .search_field {
    width: 100% !important;
    max-width:100% !important;
}

.top_panel_top_user_area {
    z-index: 9999;
}

nav.menu_main_nav_area.menu_hover_fade {
    z-index: 10;
}
.menu_main_nav > li ul {
    width: 230px;
}
.search_wrap.search_style_default.search_state_fixed.search_ajax.inited {
    float: right;
    margin-top: -6px;
    width: 200px !important;
		padding-bottom: 0 !important;
}

.header_mobile .search_wrap.search_style_default.search_state_fixed.search_ajax.inited {
	display:none;
}

.scheme_original input[type="submit"]:not([class*="sc_button_hover_"]):hover,
.scheme_original input[type="reset"]:not([class*="sc_button_hover_"]):hover,
.scheme_original input[type="button"]:not([class*="sc_button_hover_"]):hover,
.scheme_original button:not([class*="sc_button_hover_"]):hover,
.scheme_original .sc_button.sc_button_style_filled:not([class*="sc_button_hover_"]):hover {
	color: #ccc !important;
}

span#header-tel a{
    font-weight: 600;
    font-family: 'Open Sans', sans-serif !important;
    font-size: 18px !important;
    margin: 0 1em;
    vertical-align: top;
}

.sc_socials.sc_socials_size_tiny .social_icons span {
    color:  #ccc;
    transition: all ease 0.2s;
    display:block;
    line-height: 1em;
}


.scheme_original .sc_socials.sc_socials_type_icons a {
    height: 100%;
}

.sc_socials_item {
    height: 100%;
}

.top_panel_wrap.top_panel_style_1 .menu_main_nav > li {
    float:none;
    display:inline-block;
}
.top_panel_wrap.top_panel_style_1 .menu_main_nav > li:first-child > a {
    padding-left: 0;
}
.top_panel_wrap.top_panel_style_1 .menu_main_nav > li > a {
    padding: 0 12px 10px;
}
.top_panel_wrap.top_panel_style_1 .menu_main_nav > li > a > span {
		border-bottom: 2px solid transparent !important;
}

.top_panel_title.title_present.breadcrumbs_present h1.page_title {
	max-width: 80% !important;
	letter-spacing: 0;
}

ul#menu_main {
	margin-top: 1em;
    margin-right:1em;
    float: right;
}

.logo {
    max-width: none;
    width: 200px;
}

.top_panel_top_socials {
    margin-top: 21px;
}


.top_panel_wrap .logo {
    max-width:none;
}

.header_mobile .logo {
	float: none;
  margin: 0 auto !important;
}

.product_meta {
    font-size: 0.85em;
    font-style: italic;
    margin-top: 26px;
}

.reviews_tab {
    display: none !important;
}

.body_filled .widget_area[class*="scheme_"]:not(.footer_wrap) .widget_area_inner {
	padding: 1.8em 2.1429em 2.1429em 0;
  border-right: 1px solid;
	border-left: none;
}
.top_panel_title .page_title {
	font-weight:400;
}

.sidebar h5.widget_title {
  margin-bottom: 0.7em!important;
  border-bottom: 2px solid #d2232a;
  padding-bottom: 0.2em;
	letter-spacing: 0 !important;
}
.sidebar_show .content {
  padding-top: 3.4em;
}

.sidebar_outer aside, .sidebar aside+aside {
    margin-top: 1.5em;
    padding-top: 1.5em;
    border-top: 0px solid #ddd;
}

.widget_area_inner .widget_product_search .search_button,
.widget_area_inner .widget_search .search_button {
	height: auto;
}
.mode_buttons {
	display:none !important;
}

div.product p.price {
    font-size: 18px !important;
    font-family: "Open sans", sans-serif !important;
    font-weight: 400 !important;
}

.woocommerce ul.products li.product .price,
.woocommerce-page ul.products li.product .price {
    margin-top: 0.3em !important;
    font-family: "Open Sans" !important;
    font-weight: normal !important;
    font-size: 16px !important;
}

.woocommerce.columns-1 ul.products li.product,
.woocommerce-page.columns-1 ul.products li.product,
.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
	padding-bottom: 60px !important;
}

.home .woocommerce.columns-1 ul.products li.product,
.home .woocommerce-page.columns-1 ul.products li.product,
.home .woocommerce ul.products li.product,
.home .woocommerce-page ul.products li.product {
	padding-bottom: 0 !important;
}

.woocommerce .entry-summary {
	margin-bottom: 10em !important;
}

.scheme_original .single-product div.product .woocommerce-tabs.trx-stretch-width .panel {
    border-color: #d8d8d8;
    background-color: rgba(255,255,255,0.5);
}

/***********/
/* Buttons */
/***********/

a.button.product_type_variable.add_to_cart_button,
a.add-request-quote-button {
    background: #e9e9e9 !important;
    color: #111 !important;
		text-transform: uppercase;
    text-align: center;
    font-size: 13px !important;
    line-height: 1.3em;
    margin: 0 0 4px 4px;
    border: none;
    border-radius: 3px;
}

.home .yith-ywraq-add-button {
	position: relative;
}
.home a.add-request-quote-button {
	padding: 1em !important;
  width: 90%;
}

.archive a.button.product_type_variable.add_to_cart_button,
.archive a.add-request-quote-button {
    font-size: 13px !important;
    border-radius: 3px !important;
}

.single-product .yith-ywraq-add-button {
	width: 300px !important;

}

.single-product a.add-request-quote-button {
	margin-left: 0 !important;
	width: 300px !important;
	padding: 0.75em 0 !important;
}

button#summary-enquire-btn {
    margin-top: 5px;
		width: 300px !important;
    font-size: 13px !important;
    padding: 1em 2em;
    background: #e9e9e9;
    color: #111;
}


/*******************/
/* Product Archive */
/*******************/


/******************/
/* Contact us CTA */
/******************/
.cta {
	background-position: center top !important;
}

.cta h2.cta-heading {
	color: #fff !important;
	text-shadow: 0 2px 3px rgba(0,0,0,0.3);
}

.cta .cta-button a {
	font-weight: 600;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-family: 'Poppins', sans-serif;
	box-shadow: 0 2px 3px rgba(0,0,0,0.3);

}

/******************/
/* Product Single */
/******************/
.woocommerce div.product .product_title {
	letter-spacing: 1px;
	text-transform: uppercase;
}

a.woocommerce-main-image {
    width: 100% !important;
}

.gym-cta-heading {
	letter-spacing: 0 !important;
	font-weight: normal !important;
	text-transform: capitalize;
}

div.thumbnails {
	width: 100% !important;
}

div.thumbnails a {
    display: inline-block !important;
    float: none;
		width: 20% !important;
		margin-bottom: 0 !important;
}

.single-product .page_content_wrap {
	margin-top: 3em !important;
}

.variations td.value {
    position: relative;
}
.variations td.value:after {
    position: absolute;
    color: #444;
		content: " ";
		width:0;
		height:0;
		right: 10px;
		top: 50%;
		transform: translateY(-50%);
		border-top:5px solid #111;
		border-right: 5px solid transparent;
		border-left: 5px solid transparent;
}


.single-product div.product .woocommerce-tabs.trx-stretch-width {

	/*padding: 3em 10% !important;*/
}

.single-product table {
    width: auto !important;
}
table {
    width: auto !important;
}

button#summary-enquire-btn,
.single-product .yith-ywraq-add-button,
.single-product .yith-ywraq-add-button a {
    max-width: 300px !important;
    width: 100% !important;
}

/*******/
/* RAQ */
/*******/
.raq-container {
  margin: 50px auto 100px;
}

form#yith-ywraq-form {
  float: left !important;
  width: 57%;
}

form#yith-ywraq-form input.raq-send-request {
  background-color: #ddd !important;
}



.yith-ywraq-mail-form-wrapper h3 {
	display:none;
}

form#yith-ywraq-mail-form {
  float: right !important;
  width: 35%;
	text-align: left;
	margin-left: 3%;
  margin-top: 2em;
}


p#rqa_name_row {
  position: relative;
  max-width: 100%;
}

p#rqa_name_row label {
  width: 100%;
}


.scheme_original .woocommerce .cart .button, .scheme_original .woocommerce .cart input.button{
    background-color: #ddd !important;
    color: #111 !important;
    font-size: 13px;
    font-weight: 400;
}

.product-thumbnail img.attachment-shop_thumbnail.size-shop_thumbnail.wp-post-image {
    max-width: 70px;
}
.woocommerce table.shop_table,
.woocommerce table.shop_table td,
.woocommerce table.shop_table th,
.woocommerce table.shop_table tr,
.woocommerce table.shop_table thead,
.woocommerce table.shop_table tbody {
    border:none !important;
}

.scheme_original .woocommerce table.cart thead th, .scheme_original .woocommerce #content table.cart thead th, .scheme_original .woocommerce-page table.cart thead th, .scheme_original .woocommerce-page #content table.cart thead th {
    background-color: #ddd !important;
    color: #222 !important;
}

a.yith-ywraq-item-remove.remove {
    font-size: 2.5em;
    padding: 0;
}

td.product-remove {
    padding: 6px!important;
    width: 3em;
}

th.product-name,
th.product-quantity {
    text-align: left;
}
.odyssey-heading {
    font-size: 55px;
    margin-bottom: 10px;
}

.odyssey-subheading p {
    color: #444;
    font-size: 18px;
    display: block;
    padding-bottom: 25px;
    font-family: 'Open Sans', sans-serif;
}

.odyssey-flat-button a {
		background: #111;
    letter-spacing: 1px;
    font-weight: 400;
    font-size: 15px !important;
}

form#yith-ywraq-mail-form input, form#yith-ywraq-mail-form textarea {
    border: 1px solid #ddd;
    width: 80%;
}

form#yith-ywraq-form {
    margin:  50px 0;
}

/* footer  */
.footer_wrap_additional .textwidget, .footer_wrap_additional h5.widget_title {
	 text-align: center;
}
.footer_wrap_additional .footer_wrap_inner_additional.widget_area_inner {
    padding: 3.5em 2.1429em 1.7em 2.1429em!important;
    font-size: 0.9em;
}

.footer_wrap_additional .textwidget img {
		margin-bottom: 1em;
}
.additional-footer img {
    max-height: 95px;
}

/**************/
/* Responsive */
/**************/
.fullwidth-section.related.products {
    margin-left: -330px;
    padding-top: 50px;
}

.fullwidth-section.related.products h2 {
	margin-bottom: 1em;
}

.woocommerce .related ul li.product:first-child {
	width: 25% !important;
}


@media (max-width: 1140px) {
	.fullwidth-section.related.products {
	    margin-left: -300px;
	}

}

@media screen and (max-width: 960px) {
	form#yith-ywraq-form,
	form#yith-ywraq-mail-form {
		float: none !important;
		width: 100%;
		margin: 0 auto;
	}

	form#yith-ywraq-mail-form {
		text-align: center;
	}

	form#yith-ywraq-mail-form p input,
	form#yith-ywraq-mail-form p textarea{
		width: 100% !important;
	}

	.fullwidth-section.related.products {
	    margin-left: auto;
	}
}

@media (max-width: 767px) {
	h1.product_title.entry-title {
		font-size: 25px !important;
	}

	.woocommerce .related ul li.product:first-child {
		width: 50% !important;
	}

}


@media (max-width: 479px) {

	.woocommerce .related ul li.product:first-child {
		width: 100% !important;
	}

}







/*hover plus on products replacing link icon*/
.hover_icon_link:before {
    content: '+';
}
